body {
	font:11px Arial, Geneva, sans-serif;
	line-height:17px;
	margin:0;
	pdding:0;
	width:100%;
	height:100%;
	color:#3f3f3f;
	position:relative;
	background:url(../images/body-bg.jpg) top repeat-x;
}
img {
	border:0;
}
a {
	color:#d7000a;
}
sup {
	font-size:7px;
	line-height:7px;
}
#wrapper {
	width:1000px;
	background:url(../images/body-bg.jpg) top repeat-x;
	padding-bottom:25px;
}
#header {
	position:relative;
	height:352px;
	background:url(../images/main.jpg) no-repeat;
}
.inside {
	height:119px !important;
	background:url(../images/main-inside.jpg) no-repeat !important;
}
#header .slogan {
	line-height:15px;
	color:#d4d4d4;
	position:absolute;
	left:10px;
	top:7px;
}
#header .osz {
	line-height:15px;
	color:#d4d4d4;
	position:absolute;
	right:0;
	top:10px;
}
#header .osz-url {
	line-height:15px;
	color:#ea000a;
	position:absolute;
	right:0;
	top:25px;
}
#header .logo {
	display:block;
	width:243px;
	height:66px;
	position:absolute;
	left:11px;
	top:45px;
}
#header .menu {
	position:absolute;
	left:270px;
	top:70px;
}
#header .menu a {
	color:#fff;
	text-decoration:none;
	margin:0 20px 0 0;
}
#hot {
	width:190px;
	padding:10px 10px 0 10px;
	vertical-align:top;
}
#hot .hot-list {
	margin:0;
	padding:0;
	list-style-type:none;
}
#hot .hot-list li {
	line-height:14px;
	padding-bottom:23px;
}
#hot .hot-list li .more {
	text-decoration:none;
}
#content {
	vertical-align:top;
	padding:10px 0 10px 1px;
	background:url(../images/separate.jpg) repeat-y;
}
#footer {
	width:100%;
	background:#fff;
	position:fixed;
	bottom:0;
	left:0;
	z-index:10000;
	padding-left:10px;
	border-top:1px solid #9f9f9f;
	line-height:25px;
}
#footer a {
	color:#585858;
	text-decoration:none;
}
.dev {
	position:absolute;
	left:830px;
}
#search {
	border-bottom:1px solid #9f9f9f;
	padding: 0 0 10px 16px;
	margin: 0 0 10px 0;
	line-height:24px;
}
.block {
	padding: 0 0 10px 16px;
}
.osz-item .description {
	vertical-align:top;
	padding-left:20px;	
	color:#666;
}
.osz-item .description strong {
	display:block;
	font-size:12px;
	padding-bottom:10px;
	color:#3b393b;
}
.osz-item .description span {
	color:#3b393b;
}
.attantion {
	padding:12px 0 0 16px;
	border-top:1px solid #9f9f9f;
	color:#888;
	font-size:10px;
	text-align:justify;
}
.osz-item .image {
	vertical-align:top;
	text-align:center;
	width:180px;
}
.osz-item .nav {
	line-height:19px;
	padding:5px 10px;
	background:#edebec;
	margin: 0 0 10px 0;
	overflow:hidden;
	zoom:1;
}
.osz-item .nav a {
	display:block;
	float:left;
	padding:0 45px;
	text-decoration:none;
}
.osz-item .nav a:hover {
	background:#898989;
	color:#fff;
}
.header td {
	background:#898989;
	color:#fff;
	
}
#tbl-items .title {
	padding:0px;
}
#tbl-items .title a {
	display:block;
	background:#edebec;
	color:#3F3F3F;
	text-decoration:none;
	padding:5px;
	font-weight:bold;
}
#tbl-items .bg {
	background:#f1f1f1;
}
.rel {
	position:relative;
}
.f_mt_right input {
	width:300px;
	border:1px solid #c0c0c0;
	color:#3f3f33;
	font:11px Arial, Geneva, sans-serif;
}
.f_mt_right select {
	width:302px;
	border:1px solid #c0c0c0;
	color:#3f3f33;
	font:11px Arial, Geneva, sans-serif;
}
.f_mt_right textarea {
	width:300px !important;
	border:1px solid #c0c0c0;
	color:#3f3f33;
	font:11px Arial, Geneva, sans-serif;
}
.form_submit input {
	background:#898989;
	font:11px Tahoma, Geneva, sans-serif;
	border:0px;
	color:#fff;
	padding:3px 6px;
	cursor:pointer;
}

.navi {
	line-height:19px;
	padding:5px 10px;
	background:#edebec;
	overflow:hidden;
	zoom:1;
}
.navi span {
	float:left;
	display:block;
	text-decoration:none;
}
.navi a {
	display:block;
	float:right;
	padding:0 45px;
	text-decoration:none;
}
.navi a:hover {
	background:#898989;
	color:#fff;
}
tr.header td {
	padding:3px;
}
tr.header td a {
	color:#fff;
}
.osz-item .description span.red {
	color:#FC0000;
}
.img-td a {
	display:block;
	line-height:1px;
}
* {
	zoom:1;
}